@font-face {
    font-family: "Satoshi";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Regular.otf");
}
@font-face {
    font-family: "Satoshi-medium";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Medium.otf");
}
@font-face {
    font-family: "Satoshi-bold";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Bold.otf");
}
@font-face {
    font-family: "Crimson Pro";
    font-display: swap;
    src: url("../fonts/crimson-pro/OTF/CrimsonPro-Regular.otf");
}
img.profession-img {
    border: 1px solid #652965;
    margin: auto;
}

img.profession-img.doctor-original-image {
    width: 100px;
    height: 100px;
    /* padding: 7px; */
    background: #fff;
}

h4.teletheripist-name {
    color: #191919;
    font-family: 'Satoshi';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}
/* h4.teletheripist-name {
    font: normal normal bold 18px/24px Open Sans;
    letter-spacing: 0px;
    color: #660066;
} */

/* span.sp-name-dc {
    font: normal normal normal 15px/20px Open Sans;
    letter-spacing: 0px;
    color: #926592;
} */


span.teletheripist-experiance {
    background-color: #ede2ec;
    border-radius: 3px;
    width: 159px;
    height: 32px;
    font: normal normal normal 15px/20px Open Sans;
    letter-spacing: 0px;
    color: #191919;
    display: flex;
    justify-content: center;
    align-items: center;
}

.exp-and-in-person {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.in-person-pleaceholder {
    background-color: #f2f3fd;
    border-radius: 17px;
    padding: 6px 13px 6px 8px;
    display: flex;
    /*width: 203px;*/
    height: 32px;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

span.in-person-heading {
    letter-spacing: 0px;
    font-size: 15px;
    color: #191919;
    font-weight: normal;
    line-height: 20px;
}

span.in-person-price {
    color: #385E95;
    font-family: Satoshi;
    font-size: 18px ;
    font-style: normal ;
    font-weight: 700;
    line-height: normal;
}

p.teletheripist-city {
    font: normal normal normal 16px/22px Open Sans;
    letter-spacing: 0px;
    color: #303030;
    margin-top: 5px;
}


span.dba {
    font: normal normal 600 15px/20px Open Sans;
    letter-spacing: 0px;
    color: #303030;

    margin-bottom: 10px;
    display: block;
}

span.totaldistance {
    text-align: right;

    letter-spacing: 0px;
    color: #303030;
    opacity: 1;
    float: unset;

    font: normal normal normal 14px/19px Open Sans;
    letter-spacing: 0px;
    color: #2B2B2B;
}

.doctor-list-block {
    border-bottom: unset;
    min-height: 170px;
}

.dc-dis {
    display: flex;
    align-items: center;
    gap: 10px;
}

.doctor-list-block {
    border: 1px solid #E0E0E0;
    margin-bottom: 20px;

}

.doctor-list-block {
    border: 1px solid #E0E0E0;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

button.dc-view-profile-btn {
    width: 224px;
    height: 48px;
    background: rgba(251,143,63,.1);
    border-radius: 4px;
    font-family: Satoshi;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0px;
    color: #fb8f3f;
}

/* button.dc-view-profile-btn:hover {
    background-color: #784978;
} */
.dcl-name-star{
    display: inline-flex;
}
.value-point-sec{
    margin-top: 11px;
}
.doctor-list-block {
    background: rgba(236, 236, 236, 0.14) 0% 0% no-repeat padding-box;
    border: 1px solid rgba(120, 73, 120, 0.14);
    border-radius: 4px;

}




.mobile-filters {
    display: none;
}

.mobile-filters .cross {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-size: 25px;
}

.button-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75px;
}

.button-bar-row {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
}

.mobile-filters .f-clear {
    cursor: pointer;
}

.button-bar-row button {
    width: 115px;
    height: 40px;
    background-color: #660066;
    color: white;
    border-radius: 5px;
}


/* span.total-professionals {
    display: block;
    margin-top: 12px;
    font-family: Satoshi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
     font: normal normal bold 24px/33px Open Sans; 
    letter-spacing: 0px;
    color: #404040;
} */

.col-md-10.offset-md-1.doctor-list-container {
    text-align: center;
}

.no-result-found {
    margin-left: 3% !important;
}
/*------------Neewly Added CSS TOUSEEF*/
.doctor-list-block{
    position: relative;
}
.doctor-list-block .valuepoint_preferred{
    background: #FBD62B;
    position: absolute;
    top: -21px;/*0 to -21*/
    right: 0px;
    width: 153px;
    height: 30px;
    font-size: 13px;
    font-family: 'Inter';
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2B2B2B;
}
.doctor-list-block .valuepoint_preferred img{
    margin: -3px 5px 0px 0px;
}
.margin_top{
    margin-top: 80px;
}
.no-result-found {
    height: fit-content;
}
@media only screen and (max-width: 768px) {
    #list-error{
        margin-top: 48px;
    }
    .no-result-found {
        margin-left: 4% !important;
        width: 92% !important;
        margin-bottom: 36px;

    }
    .no-result-found p{
        margin: 0 0 10px;
    }
    .page-professionals h4.teletheripist-name {
        margin-bottom: 8px;
    }

    #responsecontainer {
        padding-left: 15px;
        padding-right: 15px;
    }


    .doctor-list-block {
        margin-left: 0px;
        margin-right: 0;
    }


    .doctor-list-block {
        background: rgba(236, 236, 236, 0.14) 0% 0% no-repeat padding-box;
        border: 1px solid rgba(120, 73, 120, 0.14);
        border-radius: 4px;
        min-height: 470px;
        margin-bottom: 10px;
    }

    .teletheripist-img {
        text-align: left;
        margin-top: 25px;
    }

    .doctor-list-block-first-half .col-md-3 {
        padding-left: 0px;
        padding-right: 0px;
        position: unset;
    }

    .dc-dis {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }


    button.dc-view-profile-btn {
        width: 100%;
    }

    .in-person-pleaceholder {
        background-color: #f2f3fd;
        border-radius: 17px;
        display: flex;
        width: 160px;
        height: 32px;
        justify-content: center;
        align-items: center;
        gap: 6px;
    }

    span.rating-star-img {
        font: normal normal 600 13px/10px Open Sans;
    }

    /* .page-professionals h4.teletheripist-name {
        line-height: unset;
    } */

    .dcl-name-star {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    .ml-12{
        margin-left: 12px;
    }
    .dcl-name-star .value-point{
        flex: 0 0 100%;
        margin: 10px 0;
    }

    .filter-sm {
        border: 1px solid #6600662B;
        border-radius: 5px;
        display: flex;
        align-items: center;
        padding: 3px 7px 3px 7px;
        width: 115px;
        height: 40px;
        cursor: pointer;
    }

    .mobile-filters {
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: white;
        width: 100%;
        height: 100%;
        z-index: 9000;
        padding-bottom: 100px;
    }


    .exp-and-in-person {
        justify-content: center;

    }


    span.teletheripist-experiance {

        width: 131px;
        font: normal normal normal 14px/19px Open Sans;

    }

    span.in-person-heading {
        font-size: 13px;
    }

    .exp-and-in-person {
        justify-content: space-around;
    }

    .profession-image-round{
        margin-left: 97px !important;
    }


    .row.timeslotsrow {
        width: 332px;
    }

}

@media only screen and (max-width: 320px) {

    span.teletheripist-experiance {
        width: 100px;
        font: normal normal normal 10px/19px Open Sans;
    }

    span.in-person-heading {
        font-size: 9px;
    }

    p.teletheripist-city {
        font: normal normal normal 13px/22px Open Sans;
        letter-spacing: 0px;
        color: #303030;
        margin-top: 5px;
    }

    /* h4.teletheripist-name {
        font: normal normal bold 15px/24px Open Sans;
        letter-spacing: 0px;
        color: #660066;
    } */

    .in-person-pleaceholder img {
        width: 18px;
        height: 18px;
    }
}

@media only screen and (max-width: 360px) {
    .in-person-pleaceholder img {
        width: 18px;
        height: 18px;
    }

    span.in-person-heading {
        font-size: 9px;
    }

    span.teletheripist-experiance {
        width: 103px;
        font: normal normal normal 10px/19px Open Sans;
    }
}